header {
  display: block;
  width: 100%;
  height: 120px;
  padding: 15px 15px 0px 15px;
  margin-left: -8px;
  margin-top: -8px;
  margin-bottom: -16px;
  background-color: #CC3300;
  border-bottom: 1px solid #FF9900;
}

footer {
  display: block;
  width: 100%;
  height: 30px;
  margin-left: -10px;
  padding: 13px 18px 0px 18px;
  background-color: #CC3300;
}

main {
  display: block;
  max-width: 960px;
  padding-bottom: 20px;
  margin: 0 auto;
  background-color: #fff;
}

body {
  background-color: aqua;
  font-family: serif, "Times new Roman";
}

#logo {
  float:left;
  display: inline-block;
  padding-right: 10px;
  height: 75px;
  width: 75px;
}

#links {
  margin: 0;
}

#form {
  margin: 10px 10px 20px 10px;
}

table {
  margin-left: 10px;
  border-collapse: collapse;
}

.header_table {
    background-color: #FF9900;
    border: 1px solid black;

}

tr {
  background-color: #CC3300;
  border-bottom: 1px solid #000;
}

tr td {
  border-right: 1px solid black;
}

tr td:first-child {
  border-left: 1px solid black;
}

a {
  color: black;
}

a:hover {
  color: #990033;
}

nav {
  display: block;
  width: 960px;
  height: 40px;
  background-color: #FFCC00;
  margin: 0 auto;
  padding-left: 0;
}

nav li {
  display: inline-block;
  position: relative;
  margin: 0;
  width: 25%;
}

nav li a {
  display: block;
  height: 100%;
  width: 100%;
  font-size: 1.5em;
  text-align: center;
}

.even {
    background-color: #FF6633;
}

.union{
  background-color: burlywood;
}